/* General styles for the modal */

/* 
Styles for the html/body for special modal where we want 3d effects
Note that we need a container wrapping all content on the page for the 
perspective effects (not including the modals and the overlay).
*/
.md-perspective,
.md-perspective body {
	height: 100%;
	overflow: hidden;
}

.md-perspective body  {
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
	perspective: 600px;
}

.container {
	min-height: 100%;
}

.md-modal {
	position: fixed;
	top: 4%;
	left: 50%;
	width: 542px;
	border:3px solid #d5b625;
	z-index: 2000;
	visibility: hidden; background-color:#fff;
	margin:0 0 0 -300px; padding:35px 26px 47px 26px;}
.md-effect-tren-1{width: 1000px; box-sizing:border-box;margin:0 0 0 -500px; max-width:100%;}
.md-mod{
	position: fixed;
	top: 50%;
	left: 50%;
	border:3px none;
	z-index: 2000;
	visibility: hidden; background-color:transparent;
	margin:-140px 0 0 -286px;
	width:572px; height:312px; padding:0 0 0 0;}

.md-mod .leftPop{float:left; position:relative; height:312px; width:522px; background-color:rgba(213,182,37,0.95); margin:0 0 0 0; padding:16px 18px 16px 22px; box-sizing:border-box; overflow-y:hidden;}
.md-mod .leftPop p{color:#000; font-size:16px; line-height:18px; text-align:justify; margin:0 0 16px 0; padding:0 0 0 0;}
.md-mod .rightPop{float:right; width:50px; background-color:rgba(0,0,0,0.3); position:relative; height:312px; margin:0 0 0 0; padding:15px 0px 0 0px; box-sizing:border-box;}
.md-mod .rightPop .close{width:20px; height:20px; margin:0 auto; display:block; padding:0 0 0 0; cursor:pointer; background-image:url(../images/close.png);}


.md-show {
	visibility: visible; display:block;
}

.md-overlay, .md-overlay1 {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	background: rgba(85,85,85,0.65);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	position: relative;
	margin: 0 0 0 0;
	padding:0 0 0 0;
}

/*--popup--*/
.md-content .md-close{width:20px; height:20px; background-color:transparent; border:none; background-image:url(../images/close.png); margin:0 0 0 0px; padding:0 0 0 0; position:absolute; top:-23px; right:-14px; cursor:pointer; outline:none;}
.md-content .md-close:hover{opacity:0.5;}

.md-content h3{margin:0 0 50px 0; padding:0 0 0 0; text-align:center; font-size:41px; line-height:50px; color:#000; line-height:normal; font-weight:normal; font-family: "HelveticaBold"; text-transform:uppercase;}
.md-content h3 span{font-family: "HelveticaLight"; display:block; color:#d5b625;}
.md-content h3 .span1{font-size:24px; color:#000;}
.md-content .formap{margin:0 auto; padding:0 30px 0 30px; list-style:none; position:relative;}
.md-content .formap li{margin:0 0 30px 0; padding:0 0 0 0; position:relative;}
.md-content .formap li:last-child{padding-top:30px; margin-bottom:0px;}
.md-content .formap li input{width:100%; display:block; box-sizing:border-box; height:67px; text-align:left; margin:0 0 0 0; padding:0 23px 0 23px; border:2px solid #aaaaaa; background-color:#fff; outline:none; color:#000; font-size:24px; font-family: "HelveticaLight";}
.md-content .formap li input:focus{border:2px solid #d5b625; background-color:#f9f4df;}
.md-content .formap li textarea{width:100%; display:block; box-sizing:border-box; height:134px; text-align:left; margin:0 0 0 0; padding:10px 23px 10px 23px; border:2px solid #aaaaaa; background-color:#fff; outline:none; color:#000; font-size:24px; font-family: "HelveticaLight"; resize:none;}
.md-content .formap li textarea:focus{border:2px solid #d5b625; background-color:#f9f4df;}
.md-content .formap li .submit{color:#d5b625; font-size:30px; width:300px; height:69px; display:block; margin:0 auto; padding:0 0 0 0; border:2px solid #d5b625; text-decoration:none; font-family: "HelveticaMedium"; cursor:pointer; text-align:center; line-height:47px;}
.md-content .formap li .submit:hover{box-shadow:0px 0px 10px rgba(213,182,37,1), inset 0px 0px 10px rgba(213,182,37,1); text-shadow:0px 0px 10px rgba(213,182,37,1);}

.modal-10{bottom:4%; overflow:scroll;}

.psog{margin:15px 0 0 0;}
.psog a{color:#d5b625; text-decoration:underline;}
.psog a:hover{text-decoration:none;}

#modal-10{width:90%; left: 5%; box-sizing:border-box; margin:0 0 0 0;}

#modal-club li select{width:100%; height:67px; background-color:#fff; border:2px solid #dbdada; margin:0 0px 0px 0; padding:0 60px 0 18px; color:#e1b700; font-size:24px; font-family: "HelveticaLight"; line-height:34px; text-transform:uppercase; outline:none; display:block; box-sizing:border-box;
    /*for WebKit*/
 -webkit-appearance: none;
 /* for FF */
  -moz-appearance: none;
  text-indent: 0.01px; 
  text-overflow: '';
  /* for IE */
  -ms-appearance: none;
  appearance: none!important;
  background:url(../images/pay-arrdown.png) 98% 28px no-repeat;
}